uuid: 921c1c38-8cd4-4da7-b870-4e4757bf0d9d
langcode: en
status: true
dependencies:
  config:
    - node.type.topic
id: node.topic.title
field_name: title
entity_type: node
bundle: topic
label: Title
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
